@charset "utf-8";
/* CSS Document */


p, h1, h2, h3, h4, h5, h6, ul {
	margin: 0px;
	padding: 0px;
}

li {
list-style:none;
}
.tree01 {
	font-size:10px; font-weight:bold; color:#930; padding-left:30px; 
	text-decoration:none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
.tree02 {
	font-size:10px; font-weight:bold; color:#930;
	text-decoration:none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #386f9c;
}

#container {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bk_container.jpg);
	background-color: #FFFFFF;
	min-height: 100%;
}

#head01 { background-image:url(images/photo01.jpg); background-repeat:no-repeat; widows:800px ; height:300px;}
#head02 { background-image:url(images/photo02.jpg); background-repeat:no-repeat; widows:800px ; height:300px;}
#head03 { background-image:url(images/photo03.jpg); background-repeat:no-repeat; widows:800px ; height:300px;}
#head04 { background-image:url(images/photo04.jpg); background-repeat:no-repeat; widows:800px ; height:300px;}

h1 { font-size:16px; padding-top:190px; padding-left:465px; color:#fff; line-height:20px; }


h2 {
	float: left;
}
h3 {
	color: #386f9c;
	font-size: 90%;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	line-height: 200%;
	text-align: center;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	height: auto;
	clear: left;
}
h4 { background-image:url(images/h2back.jpg); height:30px; line-height:30px; color:#386f9c; padding-left:80px; font-size:14px; background-repeat:no-repeat;}
h5 { font-size:10px; text-align:center; color:#386f9c; background-image:url(images/footer.jpg); background-repeat:no-repeat; line-height:20px; font-weight:normal;}




#container #btn01 a {
	background-image: url(images/btn01.jpg);
	display: block;
	height: 80px;
	width: 210px;
	text-indent: -9999px;
}

#container #btn02 a {
	background-image: url(images/btn02.jpg);
	display: block;
	height: 80px;
	width: 200px;
	text-indent: -9999px;
}

#container #btn03 a {
	background-image: url(images/btn03.jpg);
	display: block;
	height: 80px;
	width: 200px;
	text-indent: -9999px;
}

#container #btn04 a {
	background-image: url(images/btn04.jpg);
	display: block;
	height: 80px;
	width: 210px;
	text-indent: -9999px;
}



#text02 p{
	color: #666; border-bottom:1px dotted #666; 
	font-size: 12px;
	line-height: 200%;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
		margin-bottom: 10px;
}

#text02 li {
	list-style-type: square;
	list-style-position: inside;
}

#topicpath {
	clear: both;
	background-image: url(images/contents/bk_topicpath.gif);
	padding-left: 20px;
	height: 40px;
	padding-top: 15px;
	background-repeat: no-repeat;
}

#topicpath p {
	font-size: 11px;
	color: #CCCCCC;
	letter-spacing: 1px;
	margin-bottom: 2px;
}

#topicpath a {
	text-decoration: none;
	color: #666666;
}

#topicpath a:hover {
	text-decoration: none;
	color: #666666;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
}

.borderline {
	margin-bottom: 10px;
}

#container h1 {
	margin-bottom: 30px;
}

#content_left {
	clear: both;
	float: left;
	width: 200px;
	padding-left: 30px;
}

#content_left h3 {
	font-weight: bold;
	color: #333333;
}

#content_right {
	float: right;
	padding-right: 30px;
	width: 550px;
}

#content_right #topic {
	width: 380px;
	float: left;
	padding-right: 20px;
}

#content_right img {
	padding-bottom: 20px;
}

#content_right h2 {
	font-weight: bold;
	font-size: 18px;
}

#content_right #topic p {
	font-size: 12px;
	line-height: 22px;
}

#footer {
	clear: both;
	padding-top: 30px;
}
